html, body {    width: 100%;  height: auto;}
/*Bootstrap-overlay*/
body {
    overflow-x: hidden;
    margin-top: -10px;  font-family: 'Open Sans', sans-serif; font-size:12px; color:#666;
}
a{color:#ffffff;}
a:hover, a:focus {
    text-decoration: none; color:#28b779;}
/*Metro Background color class*/
.bg_lb{ background:#27a9e3;}
.bg_db{ background:#2295c9;}
.bg_lg{ background:#28b779;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#f74d4d;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}
body {background-color: #f3f3f3;
      background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
      background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
}
.form-actions { background:#0c0b39; border-top:1px solid #ff7f0042;padding: 10px;}
.normal_text{padding: 20px 0px; text-align:center; line-height:normal; background: #003399; color:#fff; font-weight: bold;}
.logo {
    text-align: center;
    display: block;
    padding-top: 10px;
}
@-webkit-keyframes wave-animation1 {
    0%   { background-position: 0 0; }
    100% { background-position: 1601px 0; }
}
@-moz-keyframes wave-animation1 {
    0%   { background-position: 0 0; }
    100% { background-position: 1601px 0; }
}
@-o-keyframes wave-animation1 {
    0%   { background-position: 0 0; }
    100% { background-position: 1601px 0; }
}
@keyframes wave-animation1 {
    0%   { background-position: 0 0; }
    100% { background-position: 1601px 0; }
}
.wave2 {
    height: 30px;
    position: fixed;
    width: 100%;
    z-index: 12;
    left: 0;
    bottom: 0;
    background: url(../../images/wave.png) 0 0 repeat-x;
    -webkit-animation: wave-animation1 6.3s infinite linear;
    -moz-animation: wave-animation1 6.3s infinite linear;
    -o-animation: wave-animation1 6.3s infinite linear;
    animation: wave-animation1 6.3s infinite linear;
}
.input-group {
    margin-bottom: 10px;
        padding: 0px 25px;
}
.input-group-addon {
    margin-right: 10px;
    border-radius: 0;
    color: #fff;
}
/* sign in FORM */
#logreg-forms{
    width:412px;
    margin:0vh auto;
    background-color:#f3f3f3;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#logreg-forms .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    font-size: 12px;
    border: 1px solid #0c0c0d;
}
#logreg-forms .form-control:focus { z-index: 2; }
#logreg-forms .form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
#logreg-forms .form-signin input[type="password"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#logreg-forms .social-login{
    width:390px;
    margin:0 auto;
    margin-bottom: 14px;
}
#logreg-forms .social-btn{
    font-weight: 100;
    color:white;
    width:190px;
    font-size: 0.9rem;
}
#logreg-forms a{
    line-height: 32px;
}
#logreg-form .lines{
    width:200px;
    border:1px solid red;
}
#logreg-forms .facebook-btn{  background-color:#3C589C; }
#logreg-forms .google-btn{ background-color: #DF4B3B; }
#logreg-forms .form-reset-getotp, #logreg-forms .form-signup, #logreg-forms .form-reset-setotp, #logreg-forms .form-verfiy-getotp, #logreg-forms .form-verfiy-setotp, #logreg-forms .form-reset{ display: none; }
#logreg-forms .form-signup .social-btn{ width:210px; }
#logreg-forms .form-signup input { margin-bottom: 2px;}
.form-signup .social-login{
    width:210px !important;
    margin: 0 auto;
}
@media screen and (max-width:500px){
    #logreg-forms{
        width:300px;
    }

    #logreg-forms  .social-login{
        width:200px;
        margin:0 auto;
        margin-bottom: 10px;
    }
    #logreg-forms  .social-btn{
        font-size: 1.3rem;
        font-weight: 100;
        color:white;
        width:200px;
        height: 56px;
    }
    #logreg-forms .social-btn:nth-child(1){
        margin-bottom: 5px;
    }
    #logreg-forms .social-btn span{
        display: none;
    }
    #logreg-forms  .facebook-btn:after{
        content:'Facebook';
    }
    #logreg-forms  .google-btn:after{
        content:'Google+';
    }
}
label.error {
        background: url(icons/my-icon/unchecked.gif) no-repeat 0% 75%;
        padding-left: 16px;
        margin-left: .3em;
        display: block;
        color: red;
    }
    label.valid {
        background: url(icons/my-icon/checked.gif) no-repeat;
        display: inline;
        width: 16px;
        height: 16px;
    }


    .form-actions label {
        font-family: Arial,Helvetica,sans-serif;
        font-size: small;
        color: #fff;
        margin: 0;
    }


    input.error {
        box-shadow: 0 0 0 0.15rem rgb(222 76 7)
    }
    /*******************
Preloader
********************/
.preloader {
  width: 100%;
  height: 100%;
  top: 0px;
  position: fixed;
  z-index: 99999;
  background: #f7f7f22e;
  display: none;
}

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  position: absolute;
  top: calc(50% - 3.5px);
  left: calc(50% - 3.5px); }
  .lds-ripple .lds-pos {
    position: absolute;
    border: 2px solid #2962FF;
    opacity: 1;
    border-radius: 50%;
    -webkit-animation: lds-ripple 1s cubic-bezier(0, 0.1, 0.5, 1) infinite;
    animation: lds-ripple 1s cubic-bezier(0, 0.1, 0.5, 1) infinite; }
  .lds-ripple .lds-pos:nth-child(2) {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }

@-webkit-keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 0; }
  5% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1; }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0; } }

@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 0; }
  5% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1; }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0; } }
:disabled, :disabled:hover  {
    color: #ffffff2e;
    cursor: not-allowed;
}